<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>
		
	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">消息中心</a></div>
		<div class="common_content_title">消息详情</div>
		<div class="userDetailed clearfix contactDetailed fenzuDetailed" style="margin-left: 0px;margin-right: 0px;margin-top: 0px;">
				<form id="detail_messageForm" method="post" enctype="multipart/form-data">
					<ul>
						<li>
							<span>标题</span>
							<input id="detail_messageName" name="title" data-options="required:true,length:'200'" size="16" type="text" class="form-control input438" value="">
						</li>
						<li>
						 <span class="fl" style="width:130px;">封面(尺寸建议)</span>
						</li>
						<li class="">
							<span class="fl margintop8"></span>
							<img id="detail_img1_path" src="" width="467" height="214" />
						</li>
						<li>
							<span style="margin-bottom: 10px;width: 128px;">正文</span>
						</li>
					</ul>
					<textarea id="editor01" rows="30" cols="50" name="editor01"></textarea>
					<div>
						<button id="back" type="button" class="btn btn-success btn-block choose_btn" style="display: inline-block">返回</button>
					</div>
					
				</form>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/message/messageCenterDetail'], function(re) {
					re.init();
				}); 
			
			});
			
		</script>
	</body> 

</html>